Index: c/src/lib/libmisc/rtmonuse/Makefile.in
===================================================================
--- c/src/lib/libmisc/rtmonuse/Makefile.in	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ c/src/lib/libmisc/rtmonuse/Makefile.in	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -51,4 +51,3 @@
 
 all: ${ARCH} $(SRCS) $(LIB)
-	$(INSTALL) -m 444 ${INSTALLED_H_FILES} $(PROJECT_INCLUDE)
-#	$(INSTALL) -m 444 ${H_FILES} $(PROJECT_INCLUDE)/rtems
+	$(INSTALL) -m 444 ${INSTALLED_H_FILES} $(PROJECT_INCLUDE)/rtems
Index: c/src/lib/libmisc/rtmonuse/rtmonuse.c
===================================================================
--- c/src/lib/libmisc/rtmonuse/rtmonuse.c	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ c/src/lib/libmisc/rtmonuse/rtmonuse.c	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -8,5 +8,5 @@
 #include <assert.h>
 
-#include "rtmonuse.h"
+#include <rtems/rtmonuse.h>
 
 typedef struct {
Index: c/src/lib/libmisc/stackchk/Makefile.in
===================================================================
--- c/src/lib/libmisc/stackchk/Makefile.in	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ c/src/lib/libmisc/stackchk/Makefile.in	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -51,3 +51,3 @@
 
 all:	${ARCH} $(SRCS) $(LIB)
-	 $(INSTALL) -m 444 ${INSTALLED_H_FILES} $(PROJECT_INCLUDE)
+	 $(INSTALL) -m 444 ${INSTALLED_H_FILES} $(PROJECT_INCLUDE)/rtems
Index: c/src/lib/libmisc/stackchk/check.c
===================================================================
--- c/src/lib/libmisc/stackchk/check.c	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ c/src/lib/libmisc/stackchk/check.c	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -41,5 +41,5 @@
 #include <stdlib.h>
 
-#include "stackchk.h"
+#include <rtems/stackchk.h>
 #include "internal.h"
 
Index: c/src/libmisc/rtmonuse/Makefile.in
===================================================================
--- c/src/libmisc/rtmonuse/Makefile.in	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ c/src/libmisc/rtmonuse/Makefile.in	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -51,4 +51,3 @@
 
 all: ${ARCH} $(SRCS) $(LIB)
-	$(INSTALL) -m 444 ${INSTALLED_H_FILES} $(PROJECT_INCLUDE)
-#	$(INSTALL) -m 444 ${H_FILES} $(PROJECT_INCLUDE)/rtems
+	$(INSTALL) -m 444 ${INSTALLED_H_FILES} $(PROJECT_INCLUDE)/rtems
Index: c/src/libmisc/rtmonuse/rtmonuse.c
===================================================================
--- c/src/libmisc/rtmonuse/rtmonuse.c	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ c/src/libmisc/rtmonuse/rtmonuse.c	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -8,5 +8,5 @@
 #include <assert.h>
 
-#include "rtmonuse.h"
+#include <rtems/rtmonuse.h>
 
 typedef struct {
Index: c/src/libmisc/stackchk/Makefile.in
===================================================================
--- c/src/libmisc/stackchk/Makefile.in	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ c/src/libmisc/stackchk/Makefile.in	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -51,3 +51,3 @@
 
 all:	${ARCH} $(SRCS) $(LIB)
-	 $(INSTALL) -m 444 ${INSTALLED_H_FILES} $(PROJECT_INCLUDE)
+	 $(INSTALL) -m 444 ${INSTALLED_H_FILES} $(PROJECT_INCLUDE)/rtems
Index: c/src/libmisc/stackchk/check.c
===================================================================
--- c/src/libmisc/stackchk/check.c	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ c/src/libmisc/stackchk/check.c	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -41,5 +41,5 @@
 #include <stdlib.h>
 
-#include "stackchk.h"
+#include <rtems/stackchk.h>
 #include "internal.h"
 
Index: c/src/tests/libtests/rtmonuse/init.c
===================================================================
--- c/src/tests/libtests/rtmonuse/init.c	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ c/src/tests/libtests/rtmonuse/init.c	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -26,5 +26,5 @@
 #include "system.h"
 
-#include "rtmonuse.h"
+#include <rtems/rtmonuse.h>
 
 rtems_task Init(
Index: c/src/tests/libtests/rtmonuse/task1.c
===================================================================
--- c/src/tests/libtests/rtmonuse/task1.c	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ c/src/tests/libtests/rtmonuse/task1.c	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -22,6 +22,6 @@
 #include "system.h"
 
-#include <cpuuse.h>
-#include "rtmonuse.h"
+#include <rtems/cpuuse.h>
+#include <rtems/rtmonuse.h>
 
 rtems_unsigned32    Periods[6]    = { 0,   2,   2,   2,   2, 100 };
Index: cpukit/libmisc/rtmonuse/rtmonuse.c
===================================================================
--- cpukit/libmisc/rtmonuse/rtmonuse.c	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ cpukit/libmisc/rtmonuse/rtmonuse.c	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -8,5 +8,5 @@
 #include <assert.h>
 
-#include "rtmonuse.h"
+#include <rtems/rtmonuse.h>
 
 typedef struct {
Index: cpukit/libmisc/stackchk/check.c
===================================================================
--- cpukit/libmisc/stackchk/check.c	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ cpukit/libmisc/stackchk/check.c	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -41,5 +41,5 @@
 #include <stdlib.h>
 
-#include "stackchk.h"
+#include <rtems/stackchk.h>
 #include "internal.h"
 
Index: testsuites/libtests/rtmonuse/init.c
===================================================================
--- testsuites/libtests/rtmonuse/init.c	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ testsuites/libtests/rtmonuse/init.c	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -26,5 +26,5 @@
 #include "system.h"
 
-#include "rtmonuse.h"
+#include <rtems/rtmonuse.h>
 
 rtems_task Init(
Index: testsuites/libtests/rtmonuse/task1.c
===================================================================
--- testsuites/libtests/rtmonuse/task1.c	(revision 37de72b9085dbd2c885c83dec882dc99c6ad94a7)
+++ testsuites/libtests/rtmonuse/task1.c	(revision bfc353359463cc597d504b2afede13618a649770)
@@ -22,6 +22,6 @@
 #include "system.h"
 
-#include <cpuuse.h>
-#include "rtmonuse.h"
+#include <rtems/cpuuse.h>
+#include <rtems/rtmonuse.h>
 
 rtems_unsigned32    Periods[6]    = { 0,   2,   2,   2,   2, 100 };
